*{
  box-sizing: border-box;
  /* align-items: center; */
}

.container{
  margin-top: 80px;
}
.container>h1{
  padding: 10px;
  margin-bottom: 20px;
}

.row{
  margin-top: 80px;
  margin-bottom: 80px;
}

.container>.row>{
  width: 250px;
  height: 300px;
  
}
.container>.row>.col>.card>.card-img{
  width: 150px;
  height: 150px;
}
.container>.row>.card>.card-img{
  width: 150px;
  height: 150px;
}
.card{
  border: none;
  outline: none;
}
/* .container>.row>.col>.card{
  /* padding-left: 10px;
  padding-right: 10px;
  margin: 20px; */
} */
.container>.row>.col>.card>h5{
  text-align: center;
}
.container>.row>.col>.card>h6{
  text-align: center;
  font-weight: none;
}
.container>.row>.col{
  width: 200px;
  margin: 0 30px;
  padding: ;
}
.container>.row>.vision{
  text-align: center;
  background-color: rgba(233, 181, 48, 0.09);
  border-radius: 20px;
}
.container>.row>.vision:hover{
  color: rgb(62, 16, 230);
  cursor: pointer;
}